<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'da', version '2.4'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = '{$a} kræver din opmærksomhed';
$string['configpreservestates'] = 'Er indstillingen aktiveret, vil brugerens valg af tilstanden sammenfold/udvid gemmes, og bruges ved hver indlæsning.';
$string['course_overview:addinstance'] = 'Tilføj min kursusoversigt (gl)';
$string['course_overview:myaddinstance'] = 'Tilføj en ny blok med kursusoversigt til betjeningspanelet';
$string['defaultmaxcourses'] = 'Maksimum kurser som standard';
$string['defaultmaxcoursesdesc'] = 'Højeste antal kurser til visning i en blok med mine kurser - 0 vil vise alle kurser';
$string['forcedefaultmaxcourses'] = 'Tving maksimum kurser';
$string['forcedefaultmaxcoursesdesc'] = 'Er indstillingen aktiveret, vil brugere ikke kunne ændre i personlige indstillinger';
$string['hiddencoursecount'] = 'Du har {$a} skjult kursus';
$string['hiddencoursecountplural'] = 'Du har {$a} skjulte kurser';
$string['message'] = 'besked';
$string['messages'] = 'beskeder';
$string['movecoursehere'] = 'Flyt kurset hertil';
$string['numtodisplay'] = 'Vis dette antal kurser:';
$string['pluginname'] = 'Kursusoversigt';
$string['shortnameprefix'] = 'Indeholder {$a}';
$string['shortnamesufixprural'] = '(og {$a} andre)';
$string['shortnamesufixsingular'] = '(og {$a} anden)';
$string['showchildrendesc'] = 'Skal delkurser vises under hovedkurset?';
$string['showwelcomearea'] = 'Vis velkomstfelt';
$string['showwelcomeareadesc'] = 'Vis velkomstfelt oven over kursuslisten? Her informeres også om ulæste beskeder.';
$string['view_edit_profile'] = '(Vis og rediger din profil.)';
$string['welcome'] = 'Velkommen {$a}';
$string['youhavemessages'] = 'Du har {$a} ulæste';
$string['youhavenomessages'] = 'Du har ingen ulæste&nbsp;';
