<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'da', version '2.4'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Tilgængelige plugins til kursustilmelding';
$string['addinstance'] = 'Tilføj metode';
$string['ajaxnext25'] = 'Næste 25...';
$string['ajaxoneuserfound'] = '1 bruger fundet';
$string['ajaxxusersfound'] = '{$a} brugere fundet';
$string['assignnotpermitted'] = 'Du har ikke tilladelse til eller kan ikke tildele roller på dette kursus.';
$string['bulkuseroperation'] = 'Masse bruger operation';
$string['configenrolplugins'] = 'Vælg alle krævede plugins og arranger dem derefter i passende rækkefølge.';
$string['custominstancename'] = 'Brugerdefineret navn';
$string['defaultenrol'] = 'Tilføj alle nye kurser';
$string['defaultenrol_desc'] = 'Det er muligt at tilføje dette plugin til alle nye kurser som standard.';
$string['deleteinstanceconfirm'] = 'Du er i gang med at slette tilmeldingsmetoden "{$a->name}". Alle {$a->users} brugere der er tilmeldt med denne metode, vil blive meldt ud, og alle kursusrelaterede data såsom deltagerkarakterer, gruppemedlemskab eller forumabonnementer slettes.

Er du sikker på at du vil fortsætte?';
$string['deleteinstancenousersconfirm'] = 'Du er ved at slette tilmeldingsmetoden "{$a->name}". Er du sikker på at du vil fortsætte?';
$string['durationdays'] = '{$a} dage';
$string['enrol'] = 'Tilmeld';
$string['enrolcandidates'] = 'Ikke tilmeldte brugere';
$string['enrolcandidatesmatching'] = 'Matchende ikke tilmeldte brugere';
$string['enrolcohort'] = 'Tilmeld brugergruppe';
$string['enrolcohortusers'] = 'Tilmeld brugere';
$string['enrollednewusers'] = '{$a} nye brugere tilmeldt';
$string['enrolledusers'] = 'Deltagere';
$string['enrolledusersmatching'] = 'Matcher tilmeldte brugere';
$string['enrolme'] = 'Tilmeld mig dette kursus';
$string['enrolmentinstances'] = 'Tilmeldingsmetoder';
$string['enrolmentnew'] = 'Nye tilmeldinger i {$a}';
$string['enrolmentnewuser'] = '{$a->user} er tilmeldt kurset "{$a->course}"';
$string['enrolmentoptions'] = 'Tilmeldingsperiode';
$string['enrolments'] = 'Tilmeldinger';
$string['enrolnotpermitted'] = 'Du har ikke tilladelse til at tilmelde nogen på dette kursus';
$string['enrolperiod'] = 'Max. periode for deltagelse';
$string['enroltimecreated'] = 'Tilmelding dannet';
$string['enroltimeend'] = 'Tilmelding slutter';
$string['enroltimestart'] = 'Tilmelding starter';
$string['enrolusage'] = 'Instanser / tilmeldinger';
$string['enrolusers'] = 'Tilmeld brugere';
$string['errajaxfailedenrol'] = 'Tilmeldingen lykkedes ikke';
$string['errajaxsearch'] = 'Fejl ved søgning på brugere';
$string['erroreditenrolment'] = 'En fejl er opstået under forsøg på at redigere en brugers tilmeldinger';
$string['errorenrolcohort'] = 'Fejl ved oprettelse af synkronisering af tilmeldt brugergruppe på kurset.';
$string['errorenrolcohortusers'] = 'Fejl ved tilmelding af brugergruppe på kurset.';
$string['errorthresholdlow'] = 'Notifikationsgrænse skal være min. 1 dag';
$string['errorwithbulkoperation'] = 'Der opstod en fejl under behandling af din masse tilmeldings ændring';
$string['expirynotify'] = 'Giv besked før tilmelding udløber';
$string['expirynotify_help'] = 'Denne indstilling afgør om der sendes besked om udløb af tilmelding';
$string['expirynotifyall'] = 'Tilmelder og tilmeldt bruger';
$string['expirynotifyenroller'] = 'Kun tilmelder';
$string['expirynotifyhour'] = 'Tidspunkt for afsendelse af besked om udløb af tilmelding';
$string['expirythreshold'] = 'Besked grænse';
$string['extremovedaction'] = 'Ekstern udmelding';
$string['extremovedaction_help'] = 'Vælg hændelse for hvad der skal udføres hvis  en bruger fjernes fra ekstern tilmeldingskilde. Vær opmærksom på at visse bruger data og indstillinger slettet fra forløbet under forløbs afmelding.';
$string['extremovedkeep'] = 'Hold brugeren tilmeldt';
$string['extremovedsuspend'] = 'Deaktiver kursustilmelding';
$string['extremovedsuspendnoroles'] = 'Deaktiver kursustilmelding og fjern roller';
$string['extremovedunenrol'] = 'Meld bruger ud af kurset';
$string['finishenrollingusers'] = 'Afslut tilmelding af deltagere';
$string['invalidenrolinstance'] = 'Ugyldig tilmeldings instanst';
$string['invalidrole'] = 'Ugyldig rolle';
$string['manageenrols'] = 'Administrer tilmeldingsplugins';
$string['manageinstance'] = 'Administrer';
$string['nochange'] = 'Ingen ændring';
$string['noexistingparticipants'] = 'Ingen eksisterende deltagere';
$string['noguestaccess'] = 'Gæster har ikke adgang til dette kursus, du kan prøve at logge ind';
$string['none'] = 'Ingen';
$string['notenrollable'] = 'Du kan ikke melde dig selv til dette kursus.';
$string['notenrolledusers'] = 'Andre brugere';
$string['otheruserdesc'] = 'De følgende brugere er ikke tilmeldt dette kursus, men har roller, nedarvede eller tildelte, i det.';
$string['participationactive'] = 'Aktiv';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Suspenderet';
$string['periodend'] = 'indtil {$a}';
$string['periodnone'] = 'tilmeldt {$a}';
$string['periodstart'] = 'fra {$a}';
$string['periodstartend'] = 'fra {$a->start} til {$a->end}';
$string['recovergrades'] = 'Gendan brugers tidligere karakterer hvis muligt';
$string['rolefromcategory'] = '{$a->role} (arvet fra kursuskategori)';
$string['rolefrommetacourse'] = '{$a->role} (Nedarvet fra moderkursus)';
$string['rolefromsystem'] = '{$a->role} (Tildelt på webstedsniveau)';
$string['rolefromthiscourse'] = '{$a->role} (Tildelt på dette kursus)';
$string['startdatetoday'] = 'I dag';
$string['synced'] = 'Synkroniseret';
$string['totalenrolledusers'] = '{$a} tilmeldte brugere';
$string['totalotherusers'] = '{$a} andre brugere';
$string['unassignnotpermitted'] = 'Du har ikke tilladelse til at fjerne roller fra brugere på dette kursus';
$string['unenrol'] = 'Frameld';
$string['unenrolconfirm'] = 'Bekræft at du vil melde "{$a->user}" ud af kurset "{$a->course}":';
$string['unenrolme'] = 'Frameld mig {$a}';
$string['unenrolnotpermitted'] = 'Du har ikke tilladelse til at melde brugere ud af dette kursus.';
$string['unenrolroleusers'] = 'Frameld brugere';
$string['uninstallconfirm'] = 'Du er ved helt at slette tilmeldingspluginet "{$a}". Dette vil slette alt i databasen der er forbundet med denne tilmeldingsmetode inklusiv brugeres karakterer, gruppemedlemskab, forumabonnementer mv.

Er du SIKKER på du vil fortsætte?';
$string['uninstalldeletefiles'] = 'Alle data som tilhører tilmeldings-pluginet "{$a->plugin}" er slettet fra databasen. For at fuldføre sletningen (og forhindre at pluginet geninstallerer sig selv), bør du slette mappen {$a->directory} fra serveren.';
$string['uninstallmigrating'] = 'Flytter "{$a}" tilmeldinger';
$string['unknowajaxaction'] = 'Ukendt handling efterspurgt';
$string['unlimitedduration'] = 'Ubegrænset';
$string['usersearch'] = 'Søg';
$string['withselectedusers'] = 'Med udvalgte brugere';
