<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'da', version '2.4'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowusermailcharset'] = 'Tillad brugere at vælge tegnsæt';
$string['configallowusermailcharset'] = 'Ved at aktivere dette, vil hver bruger være i stand til at vælge sit tegnsæt til brug i e-mail til sig selv fra Moodle.';
$string['configmailnewline'] = 'Tegn for ny linje i mail-beskeder. CRLF kræves i henhold til RFC 822bis, nogle mailservere konverterer automatisk fra LF til CRLF, andre afviser mails med kun LF (ex gmail). Prøv at ændre indstillingen hvis du har problemer med ikke leverede mail eller dobbelte nye linjer.';
$string['confignoreplyaddress'] = 'E-mails bliver nogen gange sendt ud på vegne af brugere, f.eks. forum indlæg. Den e-mail-adresse du angiver her vil stå som "Fra" adresse på de e-mails som bliver sendt fra de brugere som har valgt at hemmeligholde deres e-mail.';
$string['configsitemailcharset'] = 'Alle e-mail, der genereres her fra webstedet, vil sendes i det tegnsæt der specificeres her. Hver bruger vil dog altid kunne bestemme tegnsæt hvis næste indstilling er aktiveret.';
$string['configsmtphosts'] = 'Angiv fuldt navn til en eller flere STMP-servere som Moodle skal bruge til at sende mail (f.eks. mail.a.com, mail.b.com etc.) Hvis du intet angiver vil Moodle bruge PHP default metoden til at sende mail.';
$string['configsmtpmaxbulk'] = 'Højeste antal beskeder der kan afsendes pr SMTP-session. Gruppering af beskeder kan gøre afsendelse af e-mail hurtigere. Værdier under 2 giver en ny SMTP-session til hver email.';
$string['configsmtpuser'] = 'Hvis du har angivet en STMP-server herover og serveren kræver brugernavn og adgangskode, så indtast dem her.';
$string['email'] = 'Send meddelelser pr e-mail til';
$string['ifemailleftempty'] = 'Efterlad tom for at sende notifikationer til {$a}';
$string['mailnewline'] = 'Tegn for ny linje i mail';
$string['none'] = 'Ingen';
$string['noreplyaddress'] = 'Ingen svaradresse';
$string['pluginname'] = 'Mail';
$string['sitemailcharset'] = 'Tegnsæt';
$string['smtphosts'] = 'SMTP værtsadresse';
$string['smtppass'] = 'SMTP-kode';
$string['smtpsecure'] = 'SMTP-sikkerhed';
$string['smtpuser'] = 'SMTP brugernavn';
