<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'da', version '2.4'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Klient-id';
$string['clientsecret'] = 'Hemmelig kode til klient';
$string['existingfolder'] = 'Eksisterende mappe at lægge fil(er) i';
$string['folderclash'] = 'Den mappe du ville have oprettet eksisterer allerede!';
$string['missinghttps'] = 'Https påkrævet';
$string['missingoauthkeys'] = 'Mangler klient-id og hemmelig kode';
$string['newfolder'] = 'Ny mappe at lægge fil(er) i';
$string['noauthtoken'] = 'Kunne ikke hente en godkendelses-token til brug i denne session';
$string['notarget'] = 'Du skal specificere enten en eksisterende eller en ny mappe at uploade til';
$string['pluginname'] = 'Box.net';
$string['setupinfo'] = 'Opsætningsinstruktioner';
$string['sharedfolder'] = 'Delt';
$string['sharefile'] = 'Del denne fil?';
$string['sharefolder'] = 'Del denne nye mappe?';
$string['targetfolder'] = 'Destinationsmappe';
$string['tobecreated'] = 'Skal oprettes';
