<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'da', version '2.4'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Tilgængelig filvælger';
$string['activaterep'] = 'Aktive filarkiver';
$string['activerepository'] = 'Tilgængelige filarkiv-plugins';
$string['activitybackup'] = 'Aktivitets backup';
$string['add'] = 'Tilføj';
$string['addfile'] = 'Tilføj...';
$string['addplugin'] = 'Tilføj et filarkiv-plugin';
$string['allowexternallinks'] = 'Tillad eksterne link';
$string['areacategoryintro'] = 'Kategoriintroduktion';
$string['areacourseintro'] = 'Kursusintroduktion';
$string['areamainfile'] = 'Hovedfil';
$string['arearoot'] = 'System';
$string['areauserbackup'] = 'Bruger-backup';
$string['areauserdraft'] = 'Kladder';
$string['areauserpersonal'] = 'Private filer';
$string['areauserprofile'] = 'Profil';
$string['attachedfiles'] = 'Vedhæftet filer';
$string['attachment'] = 'Bilag';
$string['author'] = 'Forfatter';
$string['automatedbackup'] = 'Automatiske backups';
$string['back'] = '&laquo; Tilbage';
$string['backtodraftfiles'] = '&laquo; Tilbage til administration af kladder';
$string['cachecleared'] = 'Cache filer bliver fjernet';
$string['cacheexpire'] = 'Cache udløber';
$string['cannotaccessparentwin'] = 'Hvis hoved menu er på HTTPS, kan vi ikke åbne window.opener objekt, så vi kan ikke automatisk opfriske filarkivet for dig, men vi har allerede din session, så gå tilbage til fil udvælgeren og vælg filarkivet igen. Det burde virke nu.';
$string['cannotdelete'] = 'Kan ikke slette denne fil.';
$string['cannotdownload'] = 'Kan ikke downloade denne fil';
$string['cannotdownloaddir'] = 'Kan ikke downloade denne mappe';
$string['cannotinitplugin'] = 'Kald plugin_init fejlede';
$string['choosealink'] = 'Vælg et link...';
$string['chooselicense'] = 'Vælg licens';
$string['cleancache'] = 'Tøm min fil-cache';
$string['close'] = 'Luk';
$string['commonrepositorysettings'] = 'Almindelige filarkivindstillinger';
$string['configallowexternallinks'] = 'Denne funktion gør det muligt for alle brugere at vælge hvorvidt man ønsker ekstern media at blive kopieret til Moodle eller ej.  Hvis denne funktion er slået fra bliver media altid kopieret til Moodle (dette er for det meste bedst for al data integration og sikkerhed). Hvis funktionen er slået til kan brugerne vælge hver gang de tilføjer media til en tekst.';
$string['configcacheexpire'] = 'Det tidsrum fillister lagres lokalt (i sekunder) ved gennemsyn af eksterne filarkiver.';
$string['configsaved'] = 'Konfigurationen er gemt!';
$string['confirmdelete'] = 'Er du sikker på at du vil slette dette filarkiv - {$a}? Hvis du vælger "Fortsæt og download" fil-referencer til eksternt indhold hentes til moodle, og det kan tage lang tid at overføre.';
$string['confirmdeletefile'] = 'Er du sikker på at du vil slette denne fil?';
$string['confirmdeletefilewithhref'] = 'Er du sikker på at du vil slette denne fil? Der er {$a} alias/genvejsfiler som bruger denne fil som deres kilde. Hvis du fortsætter så bliver disse alias omdannet til rigtige kopier.';
$string['confirmdeletefolder'] = 'Er du sikker på at du vil slette denne mappe? Alle filer og undermapper bliver slettet.';
$string['confirmremove'] = 'Er du sikker på at du vil fjerne denne filarkiv plugin, dens muligheder og <stærk> og alle dens eksempler</stærk>-{$a}? Hvis du vælger "Fortsæt og download", vil fil referencer til eksternt indhold blive downloadet til Moodle. Det kan tage lang tid at overføre.';
$string['confirmrenamefile'] = 'Er du sikker på at du omdøbe/flytte denne fil? Der er {$a} alias/genvejsfiler som bruger denne fil som deres kilde. Hvis du fortsætter så bliver disse alias omdannet til rigtige kopier.';
$string['confirmrenamefolder'] = 'Er du sikker på at du vil flytte/omdøbe denne mappe? Alle alias/genvejsfiler som henviser filer i denne mappe vil bliver omdannet til rigtige kopier.';
$string['continueuninstall'] = 'Fortsæt';
$string['continueuninstallanddownload'] = 'Fortsæt og download';
$string['copying'] = 'Kopierer';
$string['coursebackup'] = 'Kursus-backups';
$string['create'] = 'Opret';
$string['createfolderfail'] = 'Det lykkedes ikke at oprette denne mappe';
$string['createfoldersuccess'] = 'Mappen blev oprettet';
$string['createinstance'] = 'Opret et filarkiv';
$string['createrepository'] = 'Opret et filarkiv';
$string['createxxinstance'] = 'Opret et {$a}';
$string['date'] = 'Dato';
$string['datecreated'] = 'Oprettet';
$string['deleted'] = 'Filarkiv slettet';
$string['deleterepository'] = 'Slet filarkiv';
$string['detailview'] = 'Vis detaljer';
$string['dimensions'] = 'Dimensioner';
$string['disabled'] = 'Deaktiveret';
$string['download'] = 'Download';
$string['downloadfolder'] = 'Download alt';
$string['downloadsucc'] = 'Filen er hentet';
$string['draftareanofiles'] = 'Kan ikke downloades da der ikke er nogen filer vedhæftet';
$string['editrepositoryinstance'] = 'Rediger filarkiv';
$string['emptylist'] = 'Tøm liste';
$string['emptytype'] = 'Kan ikke oprette filarkiv type: type navn er tomt';
$string['enablecourseinstances'] = 'Tillad brugerne at tilføje et filarkiv på kurset';
$string['enableuserinstances'] = 'Tillad brugerne at tilføje et filarkiv i brugerkontekst';
$string['enter'] = 'Tast';
$string['entername'] = 'Indtast mappenavn';
$string['enternewname'] = 'Indtast et nyt filnavn';
$string['error'] = 'Der opstod en ukendt fejl!';
$string['errordoublereference'] = 'Ikke muligt at overskrive fil med en genvej/alias fordi genveje til denne fil allerede eksisterer.';
$string['errornotyourfile'] = 'Du kan ikke vælge en fil, der ikke er tilføjet af dig';
$string['errorpostmaxsize'] = 'Den oploadede fil overstiger måske post_max_size  direktivet i php.ini.';
$string['erroruniquename'] = 'Navnet på filarkivet skal være unikt';
$string['errorwhilecommunicatingwith'] = 'Fejl under kommunikation med filarkiv \'{$a}';
$string['errorwhiledownload'] = 'Der opstod en fejl mens filen blev downloaded {$a}';
$string['existingrepository'] = 'Dette arkiv findes allerede';
$string['federatedsearch'] = 'Forenet søgning';
$string['fileexists'] = 'Filnavnet er allerede i brug, vælg et andet';
$string['fileexistsdialog_editor'] = 'Der er allerede tilføjet en fil med det navn til den tekst du skriver.';
$string['fileexistsdialog_filemanager'] = 'Der er allerede tilføjet en fil med det navn';
$string['fileexistsdialogheader'] = 'Filen eksisterer';
$string['filename'] = 'Filnavn';
$string['filenotnull'] = 'Du skal vælge en fil til upload';
$string['filepicker'] = 'Filvælger';
$string['filesaved'] = 'Filen er gemt';
$string['filesizenull'] = 'Filstørrelsen kan ikke bestemmes';
$string['folderexists'] = 'Mappenavn  er allerede i brug. Venligst vælg et andet navn';
$string['foldernotfound'] = 'Mappe ikke fundet';
$string['folderrecurse'] = 'Mappe kan ikke flyttes til egen undermappe';
$string['getfile'] = 'Vælg denne fil';
$string['hidden'] = 'Skjult';
$string['iconview'] = 'Vis ikoner';
$string['imagesize'] = '{$a->bredde} x {$a->højde} px';
$string['instance'] = 'Eksempel';
$string['instancedeleted'] = 'Eksempel slettet';
$string['instances'] = 'Filarkiver';
$string['instancesforcourses'] = '{$a} Rum-wide fælles eksempler';
$string['instancesforsite'] = '{$a} Websted-wide fælles eksempler';
$string['instancesforusers'] = '{$a} Bruger private eksempler';
$string['invalidfiletype'] = 'Filtypen {$a} accepteres ikke.';
$string['invalidjson'] = 'Ugylding jSON streng';
$string['invalidparams'] = 'Ugyldige parametre';
$string['invalidplugin'] = 'Ugyldig filarkiv {$a} plug-in';
$string['invalidrepositoryid'] = 'Ugyldig arkiv-id';
$string['isactive'] = 'Aktiv?';
$string['keyword'] = 'Nøgleord';
$string['linkexternal'] = 'Eksternt link';
$string['listview'] = 'Vis liste';
$string['loading'] = 'Loading...';
$string['login'] = 'Log ind';
$string['logout'] = 'Log ud';
$string['lostsource'] = 'Fejl. Kilden mangler. {$a}';
$string['makefileinternal'] = 'Lave kopi af fil';
$string['makefilelink'] = 'Direkte link til filen';
$string['makefilereference'] = 'Opret en alias/genvej til filen';
$string['manage'] = 'Administrer filarkiver';
$string['manageurl'] = 'Administrer';
$string['manageuserrepository'] = 'Administrer individuelt filarkiv';
$string['moving'] = 'Flytter';
$string['newfolder'] = 'Ny mappe';
$string['noenter'] = 'Ingen indtegninger';
$string['nofilesattached'] = 'Ingen vedhæftede filer';
$string['nofilesavailable'] = 'Ingen tilgængelige filer';
$string['nomorefiles'] = 'Yderligere bilag er ikke tilladt';
$string['nopathselected'] = 'Dobbeltklik på en mappe for at vælge hvor filen skal flyttes hen';
$string['nopermissiontoaccess'] = 'Ingen adgangstilladelse til dette arkiv';
$string['norepositoriesavailable'] = 'Beklager, ingen af dine nuværende arkiver kan levere filer i det krævede format.';
$string['norepositoriesexternalavailable'] = 'Beklager, ingen af dine nuværende arkiver kan levere eksterne filer.';
$string['noresult'] = 'Ingen søgeresultater';
$string['notyourinstances'] = 'Du kan ikke se eller redigere andres arkiver';
$string['off'] = 'Aktiveret men skjult';
$string['on'] = 'Aktiveret og synlig';
$string['openpicker'] = 'Vælg en fil...';
$string['operation'] = 'Operation';
$string['original'] = 'Original';
$string['overwrite'] = 'Overskriv';
$string['overwriteall'] = 'Overskriv alt';
$string['personalrepositories'] = 'Tilgængelige filarkiver';
$string['plugin'] = 'Filarkiv-plugins';
$string['pluginerror'] = 'Fejl i arkiv-plugin.';
$string['pluginname'] = 'Navn på filarkiv-plugin';
$string['pluginnamehelp'] = 'Hvis ikke du skriver noget her vil standardnavnet blive brugt.';
$string['popup'] = 'Klik på "Log ind"-knappen for at logge ind';
$string['popupblockeddownload'] = 'Download-vinduet er blokeret, tillad venligst popup-vinduet og prøv igen.';
$string['preview'] = 'Forhåndsvisning';
$string['privatefilesof'] = '{$a} Private filer';
$string['readonlyinstance'] = 'Du kan ikke rette/slette en læs kun eksempel';
$string['referencesexist'] = 'Der er {$a} alias/genvejsfiler der bruger denne fil som deres kilde';
$string['referenceslist'] = 'Alias/Genveje';
$string['refresh'] = 'Genindlæs';
$string['refreshnonjsfilepicker'] = 'Luk dette vindue og genindlæs ikke-JavaScript-filvælgeren';
$string['removed'] = 'Filarkiv fjernet';
$string['renameall'] = 'Omdøb alt';
$string['renameto'] = 'Omdøb til "{$a}"';
$string['repositories'] = 'Filarkiver';
$string['repository'] = 'Filarkiv';
$string['repositorycourse'] = 'Kursusfilarkiver';
$string['repositoryerror'] = 'Fjern tilbagevendt filarkiv fejl: {$a}';
$string['save'] = 'Gem';
$string['saveas'] = 'Gem som';
$string['saved'] = 'Gemt';
$string['saving'] = 'Gemmer';
$string['search'] = 'Søg';
$string['searching'] = 'Søg i';
$string['searchrepo'] = 'Søg filarkiv';
$string['sectionbackup'] = 'Sektions backups';
$string['select'] = 'Vælg';
$string['setmainfile'] = 'Hovedfil';
$string['settings'] = 'Indstillinger';
$string['setupdefaultplugins'] = 'Indstil standardindstillinger for filarkiv plugins';
$string['siteinstances'] = 'Filarkiver på sitet';
$string['size'] = 'Størrelse';
$string['submit'] = 'Send';
$string['sync'] = 'Synkroniser';
$string['thumbview'] = 'Vis som ikoner';
$string['title'] = 'Vælg en fil...';
$string['type'] = 'Type';
$string['typenotvisible'] = 'Type ikke synlig';
$string['undisclosedreference'] = '(Skjult)';
$string['undisclosedsource'] = '(Skjult)';
$string['unknownoriginal'] = 'Ukendt';
$string['unzipped'] = 'Udpakning fuldført';
$string['upload'] = 'Upload denne fil';
$string['uploading'] = 'Uploader...';
$string['uploadsucc'] = 'Filen er uploadet';
$string['uselatestfile'] = 'Brug seneste fil';
$string['usenonjsfilemanager'] = 'Åben fil manager i nyt vindue';
$string['usenonjsfilepicker'] = 'Åben fil vælger i nyt vindue';
$string['usercontextrepositorydisabled'] = 'Du kan ikke redigere dette arkiv i brugerkontekst';
$string['wrongcontext'] = 'Du har ikke adgang til dette indhold';
$string['xhtmlerror'] = 'Du bruger højst sandsynligt en XHTML striks toptekst. Nogle YUI komponenter virker ikke i denne tilstand; venligst afbryd.';
$string['ziped'] = 'Mappen er komprimeret';
