<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'da', version '2.4'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Installer valgte sprogpakker';
$string['installedlangs'] = 'Installerede sprogpakker';
$string['langimport'] = 'Importværktøj til sprogpakker';
$string['langimportdisabled'] = 'Import af sprogpakker er deaktiveret. Du må opdatere dine sprogpakker manuelt på filsystemniveau. Glem ikke bagefter at tømme cachen for tekststrenge.';
$string['langpackinstalled'] = 'Installation af sprogpakken "{$a}" er færdig.';
$string['langpackremoved'] = 'Sprogpakke blev afinstalleret';
$string['langpackupdateskipped'] = 'Opdatering af sprogpakken {$a} skippet.';
$string['langpackuptodate'] = 'Sprogpakken \'{$a}\' er up-to-date';
$string['langupdatecomplete'] = 'Opdatering af sprogpakken er færdig';
$string['missingcfglangotherroot'] = 'Mangler konfigurationsværdi i $CFG->langotherroot';
$string['missinglangparent'] = 'Mangler modersproget <em>{$a->parent}</em> of <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'Alle dine sprogpakker er opdateret, der er ingen grund til opdatering.';
$string['pluginname'] = 'Sprogpakker';
$string['purgestringcaches'] = 'Tøm tekststreng-cache';
$string['remotelangnotavailable'] = 'Moodle kunne ikke komme i forbindelse med download.moodle.org så den automatiske installation af sprogpakken kunne ikke gennemføres. Du må selv downloade sprogpakken fra http://download.moodle.org, manuelt kopiere den til din {$a} mappe og udpakke den der.';
$string['uninstall'] = 'Afinstaller valgte sprogpakke';
$string['uninstallconfirm'] = 'Du er ved at afinstallere sprogpakken {$a}, er du sikker?';
$string['updatelangs'] = 'Opdater installerede sprogpakker';
