<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'da', version '2.4'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Sluttidspunktet for aktiviteten skal være senere end starttidspunktet';
$string['bbbdurationwarning'] = 'Sessionen må maksimalt vare %duration% minutter';
$string['bbbrecordwarning'] = 'Denne session bliver muligvis optaget';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Tilføj et nyt møde';
$string['bigbluebuttonbn:join'] = 'Deltag i et møde';
$string['event_activity_created'] = 'Aktiviteten BigBlueButtonBN oprettet';
$string['event_activity_deleted'] = 'Aktiviteten BigBlueButtonBN slettet';
$string['event_activity_modified'] = 'Aktiviteten BigBlueButtonBN ændret.';
$string['event_activity_viewed'] = 'Aktiviteten BigBlueButtonBN vist';
$string['event_activity_viewed_all'] = 'BigBlueButtonBN\'s aktivitetsindstillinger vist';
$string['event_meeting_created'] = 'BigBlueButtonBN-møde oprettet';
$string['event_meeting_ended'] = 'BigBlueButtonBN-mødet blev lukket';
$string['event_meeting_joined'] = 'Der blev deltaget i BigBlueButtonBN-møde';
$string['event_meeting_left'] = 'Deltagelsen i BigBlueButtonBN-møde blev afsluttet';
$string['general_error_unable_connect'] = 'Det er ikke muligt at forbinde. Tjek BigBlueButtonserverens URL OG tjek om serveren kører.';
$string['index_confirm_end'] = 'Vil du afslutte det virtuelle hold?';
$string['index_disabled'] = 'deaktiveret';
$string['index_enabled'] = 'aktiveret';
$string['index_ending'] = 'Afslutter det virtuelle hold ... vent lidt';
$string['index_error_forciblyended'] = 'Det er ikke muligt at deltage i mødet da dette er afsluttet manuelt.';
$string['index_error_unable_display'] = 'Det er ikke muligt at vise møder. Tjek BigBlueButtonserverens URL OG tjek om serveren kører.';
$string['index_heading'] = 'BigBlueButton-rum';
$string['index_heading_group'] = 'Gruppe';
$string['index_heading_moderator'] = 'Moderatorer';
$string['index_heading_name'] = 'Rum';
$string['index_heading_recording'] = 'Optagelse';
$string['index_heading_users'] = 'Brugere';
$string['index_heading_viewer'] = 'Deltagere';
$string['mod_form_block_general'] = 'Generelle indstillinger';
$string['mod_form_block_participants'] = 'Deltagere';
$string['mod_form_block_record'] = 'Optagelsesindstillinger';
$string['mod_form_field_duration'] = 'Varighed';
$string['mod_form_field_duration_help'] = 'Indstilling af mødets varighed vil angive en maksimal periode indenfor hvilken mødet holdes aktivt inden optagelsen slutter.';
$string['mod_form_field_name'] = 'Navn på det virtuelle klasserum';
$string['mod_form_field_participant_add'] = 'Tilføj deltager';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Deltager';
$string['mod_form_field_participant_list'] = 'Deltagerliste';
$string['mod_form_field_participant_list_action_add'] = 'Tilføj';
$string['mod_form_field_participant_list_action_remove'] = 'Fjern';
$string['mod_form_field_participant_list_text_as'] = 'som';
$string['mod_form_field_participant_list_type_all'] = 'Alle tilmeldte brugere';
$string['mod_form_field_participant_list_type_role'] = 'Rolle';
$string['mod_form_field_participant_list_type_user'] = 'Bruger';
$string['mod_form_field_userlimit'] = 'Brugergrænse';
$string['mod_form_field_welcome'] = 'Velkomstbesked';
$string['mod_form_field_welcome_default'] = 'Velkommen til  <b>%%CONFNAME%%</b>!<br><br>
For at forstå hvordan BigBlueButton fungerer kan du se vores <a href="event:http://www.bigbluebutton.org/content/videos"><u>videoer</u></a>.
Husk at vælge danske undertekster.<br><br>
For at deltage med lyd, skal du klikke på headset-ikonet (øverst til venstre).
<b>Brug gerne et headset så du ikke generer andre.</b>';
$string['mod_form_field_welcome_help'] = 'Erstatter standardbeskeden som er opsat for BigBlueButtonserveren. Beskeden kan indeholde nøgleord (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) som automatisk bliver anvendt, samt html-tags såsom  <b>...</b> eller <i></i>';
$string['modulename_help'] = 'Med BigBlueButtonBN kan du at linke til online klasselokaler i realtid ved at bruge BigBlueButton, et open source konferencesystem til fjernundervisning.

Du kan angive titel, beskrivelse, tidspunkt (som indikerer hvornår sessionen er åben for deltagelse) grupper og detaljer om optagelse af online-sessionen.

For senere at kunne se optagelserne skal du tilføje en RecordingsBN-ressource til kurset.';
$string['serverhost'] = 'Servernavn';
$string['view_error_create'] = 'BigBlueButtonserveren returnerede en fejlbesked. Mødet kunne ikke oprettes.';
$string['view_error_max_concurrent'] = 'Det tilladte antal af samtidige møder er nået';
$string['view_error_no_group'] = 'Der er ikke defineret nogen grupper endnu. Opret nogle grupper inden du forsøger at deltage i mødet';
$string['view_error_no_group_student'] = 'Du er ikke tilmeldt nogen grupper. Kontakt din lærer eller administrator.';
$string['view_error_no_group_teacher'] = 'Der er endnu ikke oprettet nogen grupper. Opret nogle grupper eller kontakt din administrator.';
$string['view_error_unable_join'] = 'Ikke muligt at deltage i mødet. Tjek BigBlueButtonserverens URL OG tjek at serveren kører.';
$string['view_error_unable_join_student'] = 'Det er ikke muligt at forbinde til BigBlueButtonserveren. Kontakt din lærer eller administratoren.';
$string['view_error_unable_join_teacher'] = 'Det er ikke muligt at forbinde til BigBlueButtonserveren. Kontakt administrator.';
$string['view_error_userlimit_reached'] = 'Det maksimalt antal tilladte brugere i et møde er nået.';
$string['view_groups_selection'] = 'Vælg hvilken gruppe du vil være med i og bekræft dit valg.';
$string['view_groups_selection_join'] = 'Deltag';
$string['view_login_moderator'] = 'Logger ind som moderator ...';
$string['view_noguests'] = 'BigBlueButtonBN er ikke åben for gæster.';
$string['view_nojoin'] = 'Du har ikke en rolle der tillader dig at deltage i mødet';
$string['view_recording_list_actionbar'] = 'Værktøjslinje';
$string['view_recording_list_actionbar_delete'] = 'Slet';
$string['view_recording_list_actionbar_hide'] = 'Skjul';
$string['view_recording_list_actionbar_show'] = 'Vis';
$string['view_recording_list_activity'] = 'Aktivitet';
$string['view_recording_list_course'] = 'Kursus';
$string['view_recording_list_date'] = 'Dato';
$string['view_recording_list_description'] = 'Beskrivelse';
$string['view_recording_list_duration'] = 'Varighed';
$string['view_recording_list_recording'] = 'Optagelse';
