<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'da', version '2.4'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assumingcertainty'] = 'Du valgte ikke en nøjtagtighed. Antager: {$a}.';
$string['certainty1'] = 'Ikke særlig sikker (mindre end 67%)';
$string['certainty2'] = 'Ret sikker (mere end 67%)';
$string['certainty3'] = 'Meget sikker (mere end 80%)';
$string['howcertainareyou'] = 'Hvor sikker er du? {$a}';
$string['markadjustment'] = 'Baseret på hvor sikker du synes du er, er din basis-score på {$a->rawmark} justeret til {$a->mark}.';
$string['pluginname'] = 'Udskudt feedback med CBM';
