<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'da', version '2.4'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API-nøgle';
$string['boxnet:view'] = 'Vis box.net arkiv';
$string['clientid'] = 'Klient-id';
$string['clientsecret'] = 'Hemmelig kode til klient';
$string['configplugin'] = 'Box.net-konfiguration';
$string['invalidpassword'] = 'Ugyldig adgangskode';
$string['nullfilelist'] = 'Der er ingen filer i dette arkiv';
$string['password'] = 'Adgangskode';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Arkiv på Box.net';
$string['saved'] = 'Box.net-data gemt';
$string['shareurl'] = 'Del URL';
