<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'da', version '2.4'.
 *
 * @package     tool_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Spam-renser';
$string['spamauto'] = 'Find automatisk almindelige spammønstre';
$string['spamcannotdelete'] = 'Kan ikke slette denne bruger';
$string['spamcannotfinduser'] = 'Ingen brugere matcher din søgning';
$string['spamdeleteall'] = 'Slet alle disse brugerkonti';
$string['spamdeleteallconfirm'] = 'Er du sikker på at du vil slette alle disse brugere? Det kan ikke fortrydes.';
$string['spamdeleteconfirm'] = 'Er du sikker på at du vil slette denne post? Det kan ikke fortrydes.';
$string['spamdesc'] = 'Beskrivelse';
$string['spameg'] = 'F.eks. casino, porno...';
$string['spamfromblog'] = 'Fra blogindlæg:';
$string['spamfromcomments'] = 'Fra kommentarer:';
$string['spamfromforumpost'] = 'Fra forumindlæg:';
$string['spamfrommessages'] = 'Fra beskeder:';
$string['spaminvalidresult'] = 'Ukendt men ugyldigt resultat';
$string['spamkeyword'] = 'Nøgleord';
$string['spamoperation'] = 'Operation';
$string['spamresult'] = 'Resultat af gennemsøgning af brugerprofiler indeholdende:';
$string['spamsearch'] = 'Søg efter disse nøgleord';
